section#music h1.section-h1 {
	font-family: "Montserrat";
	font-size: 20px;
}

section#music #media-tab .nav.nav-tabs {
	border: none;
	display: flex;
    justify-content: center;
}

section#music #media-tab .nav.nav-tabs #media-audio {
	margin-left: 15px;
	margin-right: 7.5px;
}

section#music #media-tab .nav.nav-tabs #media-video {
	margin-left: 7.5px;
	margin-right: 15px;
}

section#music #media-tab .nav-tabs > li > a {
	border: none;
	background-color: transparent;
}

section#music #media-tab .nav.nav-tabs #media-audio ~ #media-video {
	border-left-width: 1px;
	border-left-style: solid;
}